header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sekirei
  repository: kara.moe
  conditions:
    tagPresence:
      - f638608b-4b89-4644-9ace-a29a26bbbd0d
      - 6c63963d-0dcf-4fe7-8c27-0b4da3a7bb2c
  actions:
    addTag:
      - tid: d7cff029-ed32-4abe-b4d3-51a3e2385173
        type: 18
